/* Public WebUtil.css*/

.esconder {
  display: none;
}

.faltaInput {
  color: red;
}

.error {
  background: red;
}


/* MyShop */

#formulario-seguimiento-contacto-agregar {
  display: none;
}

#loader {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
	text-align: center;
    background: url('/images/loading.gif') 50% 50% no-repeat rgba(0,0,0,0.8);
	vertical-align: middle;
    color: #fff; 
}

#loader:before{
      content: attr(data-wordLoad);
      color: #fff;
      position: absolute;
      top: calc(50% + 150px); /* gif圖片的高度一半 */
      left: calc(50% - 90px); /* 設定文字寬度的 一半 */
	  width: 180px;
	  display: table-cell;
	  text-align: center;
	  vertical-align: middle;
      font-size: 1.5rem;
}

.spacer {
     padding-top: 10px;
     padding-bottom: 10px
 }

.product_name h2 {
  font-size: 12px;
  text-transform: capitalize;
  margin: 15px 0 4px 0;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.product_name h2 a {
  line-height: 15px;
  display: block;
}
.product_name h2 a:hover {
  color: #2777d0;
}
.featured_content .product_name a {
 font-size: 14px;
  text-transform: capitalize;
  margin: 15px 0 4px 0;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  min-height: 33px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.product_name h3 {
  font-size: 14px;
  text-transform: capitalize;
  margin: 15px 0 4px 0;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  min-height: 33px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.product_name p {
  line-height: 20px;
  display: block;
  margin: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.product_name p a {
  text-transform: uppercase;
  display: block;
  font-size: 12px;
  font-weight: 400;
}
.product_name p a:hover {
  color: #222;
}

.widget_list.widget_filter {
  padding-top: 10px;
}


.widget_list.widget_filter input {
  background: none;
  border: none;
  font-size: 12px;
  float: right;
  text-align: right;
  line-height: 31px;
}

.mini_cart {
  overflow-y: auto;
}

.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

.contact_message input .error {
  background: red;
}

.table_desc .cart_page table tbody tr td.product_code {
  min-width: 100px;
}
.table_desc .cart_page table tbody tr td.product_quantity {
  min-width: 100px;
}

.checkout_form select {
  border: 1px solid #f0f0f0;
  background: none;
  height: 45px;
  width: 350px;
  padding: 0 20px;
}

.account_login_form form > select {
  border: 1px solid #ddd;
  background: none;
  height: 40px;
  margin-bottom: 20px;
  width: 100%;
  padding: 0 20px;
  color: #333;
}

.form_group button {
  width: 120px;
}
.price_box span.label::before {
  white-space: pre;
  color: #757575;
  font-weight: 400;
  font-size: 14px;
  content: "\a";
}
.add_to_cart {
  opacity: 0;
  transition: all 0.5s ease;
}
.price_box span.current_price {
  color: #a12d02;
}
.cart_button a.active {
  background: #ffd54c;
  color: black;
}
.search_box input {
  color: black;
}
.breadcrumb_content ul li a {
  color: #575757;
}

.single_slider {
  background: white;
}
.newletter-popup {
  background: #fff;
  top: 0% !important;
  margin-top: 0px;
}
.aviso_top {
  text-align: center;
  background: #FF0000;
  color: #FFFFFF;
  font-size: 25px;
  font-weight: 500;
  font-family: "Lato", sans-serif;
  padding-block: 10px
}
.widget_list > ul > li input {
  opacity: 100;
}

.pagination ul li a {
  color: #333;
}

.categories_menu_toggle {
  z-index: 1000
}
.categories_menu_toggle > ul > li ul.categories_mega_menu {
  z-index: 1001
}

.categorie_sub {
  z-index: 1001;
}

.sticky-header.sticky {
  z-index: 1000;
}

.product_d_table table tbody tr td.destacado {
  background : #ffd54c;
}

.section_title {
  display: block;
  text-align: center;
  margin-bottom: 5px;
  background: #ffd54c;
}
.section_title h2 span {
  background: #ffd54c;
}
.mb-50 {
  margin-bottom: 10px;
}
.container {
    max-width: 1140px;
}
.banner_container {
    margin-bottom: 5px;
}
.order-notes textarea {
  height: 120px
}

.label_product2 {
  position: absolute;
  bottom: 0;
  right: 0;
}

.label_product2 span.label_tienda {
  padding: 0 10px;
  border-radius: 2px;
  text-transform: capitalize;
  color: white;
  font-size: 10px;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  background: red;
}

.label_product3 {
  position: absolute;
  top: 0;
  right: 0;
}

.label_product3 span.label_api {
  padding: 0 10px;
  border-radius: 2px;
  text-transform: capitalize;
  color: white;
  font-size: 10px;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  background: #2777d0;
}


